Bezkontakta maksājumi

Kādas operētājsistēmas tālruņos vai ierīcēs var izmantot Google Pay?

Lai varētu izmantot Google Pay, ierīcē ir jābūt uzstādītai Android OS 5.0 (Lollipop) vai jaunākai versijai, kā arī ierīcei ir jāatbalsta NFC (tuvā lauka sakaru) un HCE (resurskartes emulācijas) tehnoloģijas. Lai Google Pay lietotne darbotos veikalos, ir nepieciešamas abas tehnoloģijas – gan NFC, gan HCE. Google laiku pa laikam var veikt izmaiņas operētājsistēmas un ierīču prasībās, tāpēc plašāka informācija jāmeklē Google Pay lietotnes palīdzības centrā [Help Center].

Atbalstīto viedpulksteņu saraksts

Vai atradi atbildi uz savu jautājumu?